=== debian/control ===
Source: language-support-writing-sv
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-sv
Architecture: all
Depends: myspell-sv-se, aspell-sv, wswedish, iswedish, openoffice.org-hyphenation
Description: Writing aids metapackage for Swedish
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Swedish language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-sv.
 .
 Language: Swedish
