=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-sv
 Architecture: all
-Depends: myspell-sv-se, aspell-sv, wswedish, iswedish, openoffice.org-hyphenation
+Depends: myspell-sv-se, wswedish, openoffice.org-hyphenation
 Description: Writing aids metapackage for Swedish
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Swedish language environment.
